name: Testing config overrides
type: profile
description: 'Minimal profile for running tests with config overrides in a profile.'
# version: VERSION
# core: 8.x
hidden: true
dependencies:
  - action
  - language
  - tour

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
